Bug 847693 - repoclosure failure on 18 Alpha TC3 DVDs (pion-net)
Summary: repoclosure failure on 18 Alpha TC3 DVDs (pion-net)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pion-net
Version: 18
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Vcelak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: AcceptedBlocker
Depends On:
Blocks: F18Alpha, F18AlphaBlocker
TreeView+ depends on / blocked
 
Reported: 2012-08-13 09:48 UTC by Andre Robatino
Modified: 2013-03-04 01:30 UTC (History)
4 users (show)

Fixed In Version: pion-net-4.0.9-3.fc18
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-28 01:31:41 UTC
Type: Bug


Attachments (Terms of Use)

Description Andre Robatino 2012-08-13 09:48:38 UTC
Description of problem:
i386 DVD:

package: pion-net-4.0.9-2.fc18.i686 from myrepo
  unresolved deps: 
     libboost_thread-mt.so.1.48.0
     libboost_system-mt.so.1.48.0
     libboost_signals-mt.so.1.48.0
     libboost_regex-mt.so.1.48.0
     libboost_iostreams-mt.so.1.48.0
     libboost_filesystem-mt.so.1.48.0
     libboost_date_time-mt.so.1.48.0

x86_64 DVD:

package: pion-net-4.0.9-2.fc18.x86_64 from myrepo
  unresolved deps: 
     libboost_thread-mt.so.1.48.0()(64bit)
     libboost_system-mt.so.1.48.0()(64bit)
     libboost_signals-mt.so.1.48.0()(64bit)
     libboost_regex-mt.so.1.48.0()(64bit)
     libboost_iostreams-mt.so.1.48.0()(64bit)
     libboost_filesystem-mt.so.1.48.0()(64bit)
     libboost_date_time-mt.so.1.48.0()(64bit)

Version-Release number of selected component (if applicable):
18 Alpha TC1

Comment 1 Andre Robatino 2012-08-16 05:02:43 UTC
Still broken in 18 Alpha TC2.

Comment 2 Jan Vcelak 2012-08-16 14:06:11 UTC
Resolved in:
pion-net-4.0.9-3.fc18

Comment 3 Fedora Update System 2012-08-16 14:09:30 UTC
pion-net-4.0.9-3.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/pion-net-4.0.9-3.fc18

Comment 4 Fedora Update System 2012-08-16 16:53:03 UTC
Package pion-net-4.0.9-3.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing pion-net-4.0.9-3.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-11989/pion-net-4.0.9-3.fc18
then log in and leave karma (feedback).

Comment 5 Adam Williamson 2012-08-16 19:36:04 UTC
Discussed at 2012-08-16 blocker review meeting: http://meetbot.fedoraproject.org/fedora-bugzappers/2012-08-16/f18-alpha-blocker-review-3.2012-08-16-16.00.html . Accepted as a blocker per criterion "There must be no file conflicts (cases where the files in some packages conflict but the packages have explicit Conflicts: tags are acceptable) or unresolved package dependencies during a media-based (DVD) install".

Comment 6 Andre Robatino 2012-08-17 02:54:42 UTC
Still broken in 18 Alpha TC3 (which still includes pion-net-4.0.9-2.fc18).

Comment 7 Fedora Update System 2012-08-28 01:31:41 UTC
pion-net-4.0.9-3.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.